* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center; 
    background-color: #F8F8F8;
} */

/* #content {
    margin-top: 20vh;
    align-content: center;
    margin-left: 20vh;
} */

input[type=radio] {
    margin: 0;
    display: block;
    text-align: center;
    margin-right: 10vh;
    height: 1.5vh;
    width: 1.5vh;
}


label {
    display: inline-block;
    font-size: 20px;
}
    

.submit-button {
    cursor: pointer;
    background-color: #1988E1;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.459);
    color: white; 
    padding: 10px 8px;
    margin-top: 4vh;
    margin-left:50vh;
}

.submit-button:hover {
    background-color: #0e4a7c;
   
}

input,
select {
    padding: 2px 0;
    border: 1px solid rgba(0, 0, 0, 0.459); 
}


.error-message {
    color: red;
}

/* #question {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 50vh;
    padding: 20px;
    overflow: hidden;
    border: 2px solid;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font: normal 16px/1 "adamina", Helvetica, sans-serif;
    color: rgba(0,0,0,1);
    text-align: center;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
    box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.2) ; 
} */

/* ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
  li {
    float: right;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  /* Change the link color to #111 (black) on hover */
  /* li a:hover {
    background-color: #111;
  }  */

  img {
      max-width: 25%;
      max-height: 25%;
  }
/* Jordan Worked here */

div.container{
    position: absolute;
    width: 60vw;
    left:2%;
    margin: 0;
    top: 50%;
    transform: translateY(-50%); 
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 2vh;
    font-size: 4vh;
}

div.container label {
    text-align: left;
}

body{
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.2)),url('/images/surveybg.jpg');
    overflow: hidden;
}

.right-part {
    width: 50vw;
    display: block;
    position: absolute;
    right: 0;
    height: 100%;
}

.back-logo {
    position: relative;
    right: 1%;
    text-align: right;
    top: 10%;
}

body div.back-logo h1 {
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 8vw;
    color: rgb(165, 161, 161);
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

/* Media queries */
@media only screen and (max-width: 600px) {
    body {
        overflow: none;
    }
    div.container {
        margin: 0;
        width: 100vw;
        background-color: rgba(0, 0, 0, 0.9);
        height: 80vh;
        position: relative;
        margin-top: 70%;
    }
    .right-part {
        width: 100vw;
    }
    body div.back-logo h1{
        font-size: 17vw;
    }
    div.container label {
        width: 10vw;
    }
}
@media only screen and (max-width: 320px) {
    body {
        overflow: none;
    }
    div.container p#question{
        font-size: 1.2rem;
        position: relative;
        margin-top: 10%;
    }

     div.container {
        margin: 0;
        width: 100vw;
        background-color: rgba(0, 0, 0, 0.9);
        height: 70vh;
        position: relative;
        margin-top: 70%;
    }
    .right-part {
        margin-top: 10px;
    }

}
